html {
  scroll-behavior: smooth;
}

@font-face {
    font-family: 'sauna-blackregular';
    src: url('../fonts/sauna-black-webfont.html') format('woff2'),
         url('../fonts/sauna-black-webfont.woff') format('woff'),
         url('../fonts/sauna-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sauna-boldregular';
    src: url('../fonts/sauna-bold-webfont.html') format('woff2'),
         url('../fonts/sauna-bold-webfont.woff') format('woff'),
         url('../fonts/sauna-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sauna-romanregular';
    src: url('../fonts/sauna-roman-webfont.html') format('woff2'),
         url('../fonts/sauna-roman-webfont.woff') format('woff'),
         url('../fonts/sauna-roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6{
	font-family: 'sauna-blackregular', sans-serif;
}

p, ul, li{
	font-family: 'sauna-romanregular', sans-serif;
}


.celular-mao{
  position: absolute;
  right: 0px;
}


.macarrao{
  position: absolute;
  left: 0px;
}

.hamburguer{
  position: absolute;
  right: 0px;
}

.hamburguer2{
  position: absolute;
  right: 0px;
}

.prato{
  position: absolute;
  left: 0px;
}

.carne{
  position: absolute;
  right: 0px;
}

.folha-esquerda{
  position: absolute;
  right: 0px;
}

.folha-direita{
  position: absolute;
  right: 0px;
}

@media (max-width: 575.98px){
}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	.celular-mao{	
		top: 150px;
		z-index: 99;	
		max-width: 330px;
	}	


}

@media (min-width: 992px) {
	.celular-mao{	
		top: 250px;
		z-index: 99;	
		max-width: 400px;
	}	
}


@media (min-width: 1200px) {
	.celular-mao{	
		top: 250px;
		z-index: 99;	
		max-width: 450px;
	}	
}

@media (min-width: 1920px) {
	.celular-mao{	
		top: 250px;
		z-index: 99;	
		max-width: 600px;
	}	

	.macarrao{	
		top: 1300px;
		z-index: 99;	
		max-width: 500px;
	}

	.hamburguer{	
		top: 1400px;
		z-index: 99;	
		max-width: 300px;
	}

	.prato{	
		top: 2050px;
		z-index: 99;	
		max-width: 300px;
	}

	.carne{	
		top: 2050px;
		z-index: 99;	
		max-width: 280px;
	}					
}

/* TOPO */
.topo{
	background: #C00C1A url('../img/fundo-onda-topo.jpg') bottom no-repeat;
	background-size: contain;
	padding-bottom: 10px;
}

	.logo-topo{
		text-align: center;
		padding-bottom: 10px;
	}

		.logo-topo img{
			width: 20vh;
		}

@media (max-width: 575.98px){
	.topo{
		background: #C00C1A url('../img/fundo-onda-topo.jpg') bottom center no-repeat;
		background-size: 100%;
	}

	.logo-topo{
		padding-bottom: 0px;
		padding-top: 30px;
	}

	.logo-topo img{
		width: 12vh;
	}
}

@media (min-width: 768px) {	
	.topo{
		background: #C00C1A url('../img/fundo-onda-topo.jpg') bottom center no-repeat;
		background-size: 100%;
	}

	.logo-topo img{
		width: 12vh;
	}	
}

@media (min-width: 992px) {
	.topo{
		background: #C00C1A url('../img/fundo-onda-topo.jpg') bottom center no-repeat;
		background-size: 100%;
	}

	.logo-topo img{
		width: 15vh;
	}	
}	

@media (min-width: 1200px) {

	.logo-topo img{
		width: 18vh;
	}	
}


/* DESTAQUE HOME */

.destaque-home{
	padding-top: 80px;
	padding-bottom: 150px;
	background: #fff url('../img/linha-amarela.jpg') bottom center no-repeat;
	background-size: contain; 
}

	.destaque-home h1{
		font-size: 100px;
		margin-top: -20px;
		color: #C00C1A;
	}

	.destaque-home h3{
		font-size: 80px	;
		margin-bottom: 0px;
		color: #C00C1A;
	}

	.destaque-home p{
		font-size: 30px;
	}

	.btn-home{
		background: #FFCB00;
		color:#C00C1A;
		border-radius: 30px;
		border: 0px;
		padding: 0px 30px 0px 30px;
		font-family: 'sauna-boldregular', sans-serif;
		font-size: 31px;
		-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
		-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
		box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);		
	}

	.btn-home:hover{
		background: #C00C1A;
		color: #FFCB00;
	}

	/* mobile */
	@media (max-width: 575.98px){
		.destaque-home{
			padding-top: 40px;
			background: #fff url('../img/linha-amarela.jpg') 0px 500px no-repeat;
			background-size: 200%;
			padding-bottom: 40px;
		}

		.destaque-home h1{
			text-align: center;
			font-size: 60px ;
		}

		.destaque-home h3{
			text-align: center;
			font-size: 45px;
		}		

		.destaque-home p{
			font-size: 20px;
			line-height: 18px;
			text-align: center;
			margin: 0px 20px 0px 20px;
			min-height: 500px;
		}

		.celular-mao{	
			top: 350px;
			z-index: 80;	
			max-width: 300px;
		}


		.btn-home{
			position: absolute;
			margin-top: -30px;
			font-size: 21px;
			z-index: 81;
			left: 29%;
		}

	}

	@media (min-width: 768px) {	
		.destaque-home h1{
			font-size: 60px;
			margin-top: -10px;
			color: #C00C1A;
		}

		.destaque-home h3{
			font-size: 38px	;
			margin-bottom: 0px;
			color: #C00C1A;
		}

		.destaque-home p{
			font-size: 20px;
			line-height: 20px;
		}

		.btn-home{
			background: #FFCB00;
			color:#C00C1A;
			border-radius: 30px;
			border: 0px;
			padding: 0px 30px 0px 30px;
			font-family: 'sauna-boldregular', sans-serif;
			font-size: 20px;
			-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
			-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
			box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);		
		}

		.btn-home:hover{
			background: #C00C1A;
			color: #FFCB00;
		}
	}

	@media (min-width: 992px) {
		.celular-mao{	
			top: 100px;
			z-index: 80;	
			max-width: 400px;
		}

		.destaque-home h1{
			font-size: 80px;
			margin-top: -20px;
			color: #C00C1A;
		}

		.destaque-home h3{
			font-size: 60px	;
			margin-bottom: 0px;
			color: #C00C1A;
		}

		.destaque-home p{
			font-size: 25px;
			line-height: 28px;
		}		

		.btn-home{
			background: #FFCB00;
			color:#C00C1A;
			border-radius: 30px;
			border: 0px;
			padding: 0px 30px 0px 30px;
			font-family: 'sauna-boldregular', sans-serif;
			font-size: 31px;
			-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
			-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
			box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);		
		}		
	}

	/* desktop */
	@media (min-width: 1200px) {
		.celular-mao{	
			top: 200px;
			z-index: 80;	
			max-width: 480px;
		}

	.btn-home{
		background: #FFCB00;
		color:#C00C1A;
		border-radius: 30px;
		border: 0px;
		padding: 0px 30px 0px 30px;
		font-family: 'sauna-boldregular', sans-serif;
		font-size: 31px;
		-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
		-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
		box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);		
	}				
	}


/* PORQUE */

.porque{
	background: #C00C1A;
	padding: 40px;
	padding-bottom: 80px;
}

	.porque h2{
		color: #FFCB00;
		text-align: center;
		font-size: 60px;
		margin-top: 0px;
		line-height: 60px;
		font-family: 'sauna-boldregular', sans-serif;
	}

	.grupo-porque{
		margin-top: 40px;
	}

	.item-porque{
		margin-bottom: 30px;
		text-align: center;
	}
		.item-porque img{
			width: 35%;
		}

		.item-porque h4{
			font-family: 'sauna-boldregular', sans-serif;
			color: #F5CB26;
			font-size: 40px;
			margin-bottom: -5px;
			line-height: 40px;
		}

		.item-porque p{
			color: #fff;
			font-size: 30px;
			margin-top: 0px;
		}

@media (max-width: 575.98px){
	.porque{
		padding-bottom: 30px;
	}

	.porque h2{
		font-size: 38px;	
		letter-spacing: -1px;
		margin-bottom: 0px;
		line-height: 36px;
	}

		.item-porque{
			margin-bottom: 50px;
		}

		.item-porque h4{
			font-size: 24px;
		}

		.item-porque p{
			font-size: 20px;
			margin: 0px 30px 0px 30px;
			line-height: 20px;
		}

		.item-porque img{
			width: 30%;
		}

		.macarrao{
			top: 1600px;
			z-index: 99;
			max-width: 150px;
		}

		.hamburguer2{
			top: 1600px;
			z-index: 95;
			max-width: 100px;
			right: 0;
		}
}

	@media (min-width: 768px) {	
		.porque h2{
			color: #FFCB00;
			text-align: center;
			font-size: 40px;
			margin-top: 0px;
			line-height: 40px;
			font-family: 'sauna-boldregular', sans-serif;
		}

		.grupo-porque{
			margin-top: 40px;
		}

		.item-porque{
			margin-bottom: 30px;
			text-align: center;
		}
			.item-porque img{
				width: 40%;
			}

			.item-porque h4{
				font-family: 'sauna-boldregular', sans-serif;
				color: #F5CB26;
				font-size: 24px;
				margin-bottom: -5px;
				line-height: 40px;
			}

			.item-porque p{
				color: #fff;
				font-size: 20px;
				line-height: 20px;
				margin-top: 0px;
			}

		.macarrao{	
			top: 1000px;
			z-index: 99;	
			max-width: 220px;
		}

		.hamburguer{	
			top: 1000px;
			z-index: 99;	
			max-width: 150px;
		}

	}

	@media (min-width: 992px) {
		.macarrao{	
			top: 1100px;
			z-index: 99;	
			max-width: 300px;
		}

		.hamburguer{	
			top: 1100px;
			z-index: 99;	
			max-width: 200px;
		}

		.item-porque p{
			font-size: 20px;
			margin: 20px 30px 0px 30px;
			line-height: 20px;
		}
	}	

	@media (min-width: 1200px) {
		.macarrao{	
			top: 1150px;
			z-index: 99;	
			max-width: 300px;
		}

		.hamburguer{	
			top: 1180px;
			z-index: 99;	
			max-width: 200px;
		}

		.item-porque p{
			font-size: 30px;
			margin: 20px 30px 0px 30px;
			line-height: 30px;
		}

	}
/* CRESÇA */

.cresca{
	padding-top: 120px;
	text-align: center;
	background: #ffffff;
	padding-bottom: 30px;
}

	.cresca h1{
		font-size: 75px;
		color: #C00C1A;
		margin-bottom: -20px;
		text-align: center;
	}

	.cresca h2{
		font-size: 62px;
		color: #C00C1A;
		margin-top: -10px;
		text-align: center;
	}

	.item-cresca h3{
		font-size: 156px;
		color: #C00C1A;
		margin-bottom: -10px;
		font-family: 'sauna-boldregular', sans-serif; 
	}

	.item-cresca img{
		margin-top: 40px;
	}

	.item-cresca h4{
		background: #FFCB00;
		border-radius: 30px;
		padding: 5px 20px 5px 20px;
		color: #C00C1A;
		font-size: 30px;
		font-family: 'sauna-boldregular', sans-serif;
		font-weight: 600;
		display: inline-block;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.item-cresca p{
		font-size: 26px;
		line-height: 26px;
	}


@media (max-width: 575.98px){
	.cresca h1{
		font-size: 69px;
	}

	.cresca h2{
		font-size: 57px;
	}

	.item-cresca h3{
		font-size: 97px;
	}

	.item-cresca h4{
		font-size: 26px;
		padding: 0px 10px 5px 10px;
	}

	.item-cresca p{
		font-size: 18px;
		line-height: 16px;
	}

	.item-cresca img{
		width: 70%;
	}

	.prato{
		top: 2600px;
		z-index: 90;
		max-width: 120px;
		left: -30px;
	}

	.carne{
		top: 2580px;
		z-index: 89;
		max-width: 120px;
		right: 0;
	}	

	.folha-esquerda{
		top: 2300px;
		z-index: 89;
		max-width: 80px;
		left: 0;
	}

	.folha-direita{
		top: 2100px;
		z-index: 89;
		max-width: 70px;
		right: 0;
	}
}

@media (min-width: 768px) {	
	.cresca{
		padding-top: 50px;
	}

	.cresca h1{
		font-size: 55px;
	}

	.cresca h2{
		font-size: 47px;
	}

	.item-cresca h3{
		font-size: 97px;
	}

	.item-cresca h4{
		font-size: 20px;
		padding: 0px 10px 5px 10px;
	}

	.item-cresca p{
		font-size: 20px;
		line-height: 16px;
	}

	.prato{
		top: 1430px;
		z-index: 90;
		max-width: 180px;
		left: -30px;
	}

	.carne{
		top: 1430px;
		z-index: 89;
		max-width: 150px;
		right: 0;
	}	

	.folha-esquerda{
		top: 2300px;
		z-index: 89;
		max-width: 80px;
		left: 0;
	}

	.folha-direita{
		top: 2100px;
		z-index: 89;
		max-width: 70px;
		right: 0;
	}
}

@media (min-width: 992px){
	.cresca{
		padding-top: 50px;
		padding-bottom: 80px;
	}

	.cresca h1{
		font-size: 80px;
	}

	.cresca h2{
		font-size: 67px;
	}

	.item-cresca h3{
		font-size: 97px;
	}

	.item-cresca h4{
		font-size: 34px;
		padding: 0px 10px 5px 10px;
	}

	.item-cresca p{
		font-size: 24px;
		line-height: 16px;
	}

	.item-cresca img{
		width: 70%;
	}

	.prato{
		top: 1610px;
		z-index: 90;
		max-width: 180px;
		left: -30px;
	}

	.carne{
		top: 1600px;
		z-index: 89;
		max-width: 150px;
		right: 0;
	}	

	.folha-esquerda{
		top: 2300px;
		z-index: 89;
		max-width: 80px;
		left: 0;
	}

	.folha-direita{
		top: 2100px;
		z-index: 89;
		max-width: 70px;
		right: 0;
	}	
}

@media (min-width: 1200px) {
	.prato{
		top: 1720px;
		z-index: 90;
		max-width: 280px;
		left: -30px;
	}

	.carne{
		top: 1720px;
		z-index: 89;
		max-width: 200px;
		right: 0;
	}	

}

/* SEGMENTOS */
.segmentos{
	background: #C00C1A;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}


	.segmentos h1{
		color: #FFCB00;
	}

	.segmentos h3{
		color: #FFCB00;
		margin-bottom: 0px;
	}

	.segmentos h4{
		color: #FFCB00;
		margin-top: 0px;
	}


	.segmentos p{
		color: #fff;
	}

	.segmentos span{
		font-family: 'sauna-blackregular';
	}

	@media (max-width: 575.98px){
		.segmentos h1{
			font-size: 40px;
			margin-top: -10px;
		}

		.segmentos h3{
			font-size: 24px;
		}

		.segmentos h4{
			font-size: 26px;
		}

		.segmentos p{
			font-size: 28px;
		}

		.segmentos img{
			width: 50%;
		}
	}

	@media (min-width: 768px) {	
		.segmentos h1{
			font-size: 60px;
			margin-top: -10px;
		}

		.segmentos h3{
			font-size: 30px;
		}

		.segmentos h4{
			font-size: 26px;
		}

		.segmentos p{
			font-size: 30px;
		}
	}

	@media (min-width: 1200px) {
		.segmentos h1{
			font-size: 112px;
			margin-top: -20px;
		}

		.segmentos h3{
			font-size: 62px;
		}

		.segmentos h4{
			font-size: 30px;
		}

		.segmentos p{
			font-size: 42px; 
		}
	}



	/* ESTILOS DO CAROUSEL DE SEGMENTOS */
	

	.carousel-desktop .carousel-control.prev{
		margin-left: -25px;
	}

	.carousel-desktop .carousel-control.next {
	  	margin-right: -25px;
	}

	/* SETAS DO CARROSSEL */

		.carousel-desktop .carousel-control-prev-icon {
		 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
		}

		.carousel-desktop .carousel-control-next-icon {
		  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
		}	

		.carousel-tablet .carousel-control-prev-icon {
		 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
		}

		.carousel-tablet .carousel-control-next-icon {
		  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
		}	

		.carousel-mobile .carousel-control-prev-icon {
		 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
		}

		.carousel-mobile .carousel-control-next-icon {
		  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23FFFFFF' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
		}	


		/* BULLETS */

		.carousel-desktop .carousel .carousel-indicators li {
		   width: 12px;
		  height: 12px;
		  border-radius: 100%;
		  border: 1px #C00C1A solid;
		}

			.carousel-desktop .carousel-indicators .active{
				background: #FFCC00;
			}	

		.carousel-tablet .carousel .carousel-indicators li {
		   width: 12px;
		  height: 12px;
		  border-radius: 100%;
		  border: 1px #C00C1A solid;
		}

			.carousel-tablet .carousel-indicators .active{
				background: #FFCC00;
			}	

		.carousel-mobile .carousel .carousel-indicators li {
		   width: 12px;
		  height: 12px;
		  border-radius: 100%;
		  border: 1px #C00C1A solid;
		}

			.carousel-mobile .carousel-indicators .active{
				background: #FFCC00;
			}								

/* DESCUBRA */

.descubra{
	background: #F8F6F6 url('../img/linha-amarela-3.png') no-repeat bottom center;
	background-size: contain; 
	padding-top: 80px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.17);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.17);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.17);
}

	.descubra h4{
		color: #FFCB00;
		font-size: 50px;
		text-align: center;
		margin-bottom: -20px;
		font-family: 'sauna-boldregular', sans-serif;
	}

	.descubra h1{
		margin-top: 0px;
		font-size: 100px;
		color: #C00C1A;
		text-align: center;
	}

.video{
	margin-bottom: 50px;
}

@media (max-width: 575.98px){

	.descubra {
		background: #F8F6F6 url('../img/linha-amarela-3.png') no-repeat bottom center;
		background-size: 150%;
		
	}

	.descubra h4{
		font-size: 23px;
	}

	.descubra h1{
		font-size: 50px;
		margin-top: 10px;
	}

}	

@media (min-width: 768px){
	.descubra{
		padding-top: 40px;	
	}
	

	.descubra {
		background: #F8F6F6 url('../img/linha-amarela-3.png') no-repeat bottom center;
		background-size: 150%;
		
	}

	.descubra h4{
		font-size: 40px;
	}

	.descubra h1{
		font-size: 50px;
		margin-top: 10px;
	}
}

/* DEPOIMENTOS */

.depoimentos{
	padding-top: 100px;
	padding-bottom: 80px;
}

	.depoimentos h1{
		font-size: 90px;
		text-align: center;
		color: #C00C1A;
		margin-bottom: 0px;
	}

	.linha-depoimento{
		text-align: center;
	}



	.depoimentos p{
		font-size: 30px;

		color: #000;
	}

	.depoimentos h5{
		font-family: 'sauna-boldregular', sans-serif;
		font-size: 40px;
		margin-bottom: -10px;
	}

	.depoimentos h6{
		color: #C00C1A;
		font-family: 'sauna-romanregular', sans-serif;
		font-size: 30px;
		margin-top: 0px;
	}

	.carousel-control-next, .carousel-control-prev{
		color: #fff;
	}

	.carousel .carousel-indicators li {
	   width: 12px;
	  height: 12px;
	  border-radius: 100%;
	  border: 1px #C00C1A solid;
	}

		.carousel-indicators .active{
			background: #C00C1A;
		}

	.carousel-item{
		margin-bottom: 30px;
	}

.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23C00C1A' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23C00C1A' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}	


@media (max-width: 575.98px){
	.depoimentos h1{
		font-size: 54px;
		margin-bottom: -20px;
	}

	.linha-depoimento img{
		width: 30%;
		margin-bottom: 30px;
	}

	.foto-depoimento{
		text-align: center;
	}

	.foto-depoimento img{
		width: 50%;
		margin-bottom: 30px;
	}

	.depoimentos h5{
		font-size: 43px;
		text-align: center;
	}

	.depoimentos h6{
		font-size: 25px;
		text-align: center;
		margin-bottom: 20px;
	}

	.carousel-control-prev-icon{
		display: none;
	}

	.carousel-control-next-icon{
		display: none;
	}

	.depoimentos p{
		text-align: center;
		font-size: 26px;
		line-height: 28px;
		margin-top: 20px;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 30px;
	}
}

@media (min-width: 768px){
	.depoimentos h1{
		font-size: 70px;
		margin-bottom: -20px;
	}

	.linha-depoimento img{
		width: 30%;
		margin-bottom: 30px;
	}

	.foto-depoimento{
		text-align: center;
	}

	.foto-depoimento img{
		width: 50%;
		margin-bottom: 30px;
	}

	.depoimentos h5{
		font-size: 43px;
		text-align: center;
	}

	.depoimentos h6{
		font-size: 25px;
		text-align: center;
		margin-bottom: 20px;
	}

	.depoimentos p{
		text-align: center;
		font-size: 26px;
		line-height: 28px;
		margin-top: 20px;
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 30px;
	}
}

@media (min-width: 992px){
	.foto-depoimento img{
		width: 100%;
		margin-bottom: 30px;
	}

	.depoimentos h1{
		font-size: 90px;
		text-align: center;
		color: #C00C1A;
		margin-bottom: 0px;
	}

	.linha-depoimento{
		text-align: center;
	}



	.depoimentos p{
		font-size: 24px;

		color: #000;
	}

	.depoimentos h5{
		font-family: 'sauna-boldregular', sans-serif;
		font-size: 40px;
		margin-bottom: -10px;
	}

	.depoimentos h6{
		color: #C00C1A;
		font-family: 'sauna-romanregular', sans-serif;
		font-size: 30px;
		margin-top: 0px;
	}	
}


@media (min-width: 1200px) {
	.depoimentos p{
		font-size: 30px;
		line-height: 32px;
	}
}

/* FORMULÁRIO DE CADASTRO */

.form-plano-negocios{
	background: #C00C1A;
	color: #fff;
	padding-top: 80px;
	padding-bottom: 80px;
}

	.form-plano-negocios h1{
		font-size: 76px;
		text-align: center;
		color: #F5CB26;
	}

	.form-plano-negocios p{
		margin-top: 30px;
		font-size: 30px;
		text-align: center;
		line-height: 30px;
	}

	.form-plano-negocios label{
		font-family: 'sauna-blackregular', sans-serif;
		font-size: 22px;
		color: #F5CB26;
	}

	.form-plano-negocios input {
		border-radius: 30px;
		border: 0px;
		padding: 10px;
		font-family: 'sauna-romanregular', sans-serif;
		font-size: 18px;
		text-align: justify; /* Adicione essa linha para justificar o texto */
		width: 100%;
	  }


	.form-plano-negocios select{
		border-radius: 30px;
		border: 0px;
		padding: 10px;
		font-family: 'sauna-romanregular', sans-serif;
		font-size: 18px;
		text-align: justify; /* Adicione essa linha para justificar o texto */
		width: 95%;
	  }


	.btn-cadastro{
		background: #F5CB26;
		color:#C00C1A;
		border-radius: 30px;
		border: 0px;
		padding: 0px 30px 0px 30px;
		font-family: 'sauna-boldregular', sans-serif;
		font-size: 23px;
		-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
		-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
		box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
		text-align: center;		
	}

	.btn-cadastro:hover{
		background: #ffffff;
		color: #C00C1A;
	}

@media (max-width: 575.98px){
	.form-plano-negocios h1{
		font-size: 53px;
	}

	.form-plano-negocios p{
		font-size: 20px;
		line-height: 20px;
	}

	.form-plano-negocios input{
		padding: 10px;
		font-size: 15px;
	}

	.form-plano-negocios label{
		font-size: 20px;
		margin-bottom: 0px;
	}

	.form-plano-negocios select{
		font-size: 15px;
		padding: 5px;
		height: 40px;
	}

	.btn-cadastro{
		font-size: 23px;
	}
}
